/*
Theme Name: SNS Theme v3
Template: kadence
Author: SNS Ace
Description: SNS Theme Starter Template - with WooCommerce
Version: 1.3.1771911918
Updated: 2026-02-24 16:45:18

*/



:root {

    /*
    | For the actual colour pallete, refer to the Customize > Style Guide
    */

  /*--global-palette1: #4285f4;
    --global-palette2: #185abc;
    --global-palette3: #000000;
    --global-palette4: #2d3e50;
    --global-palette5: #414141;
    --global-palette6: #656565;
    --global-palette7: #f2eee2;
    --global-palette8: #f7fafc;
    --global-palette9: #ffffff;
    --global-palette10: oklch(from var(--global-palette1) calc(l + 0.10 * (1 - l)) calc(c * 1.00) calc(h + 180) / 100%);
    --global-palette11: #13612e;
    --global-palette12: #1159af;
    --global-palette13: #b82105;
    --global-palette14: #f7630c;
    --global-palette15: #f5a524;*/
}


/*------------------------------------------
Base
 ------------------------------------------*/


/*------------------------------------------
End of Base
 ------------------------------------------*/

/*------------------------------------------
Typography
 ------------------------------------------*/


/*------------------------------------------
End of Typography
 ------------------------------------------*/


/*------------------------------------------
Modules
 ------------------------------------------*/

 /*Carousel Slider*/

/*Default*/
.cb-pagination.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    justify-content: flex-start;
}

.wp-block-cb-carousel-v2 .wp-block-image>a,
.wp-block-cb-carousel-v2 .wp-block-image>figure>a {
    display: inline-block;
    border: 1px !important;
    color: #fff;
}

.wp-block-cb-carousel-v2 .cb-pagination .cb-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--global-palette2, #2B6CB0);
}

h2.wp-block-heading a:hover {
    color: var(--global-palette2, #2B6CB0);
}

/*Carousel Slider Customize*/
p.round-box {
    background-color: #e9e7e8;
    display: block;
    width: fit-content;
    padding: 8px 15px;
    border-radius: 50px;
    margin-bottom: 20px;
}

/*End of Carousel Slider*/

.wp-block-list.checkmark {
    list-style: none;
    padding-left: 0;
}

.wp-block-list.checkmark li {
    position: relative;
    padding-left: 28px;
}

.wp-block-list.checkmark li::before {
    content: "\f00c"; /* Font Awesome check icon */
    font-family: "Font Awesome 6 Free";
    font-weight: 900; /* Required for solid icons */
    position: absolute;
    left: 0;
    top: 2px;
    color: var(--global-palette-btn-bg); /* Change to your brand color */
}


/*------------------------------------------
End of Modules
 ------------------------------------------*/


/*------------------------------------------
Layouts
 ------------------------------------------*/


 footer .menu-item {
    padding-bottom: 10px !important;
}


/*------------------------------------------
End of Layouts
 ------------------------------------------*/


/*------------------------------------------
Theme
 ------------------------------------------*/


/*------------------------------------------
End of Theme
 ------------------------------------------*/



/*------------------------------------------
Buttons
 ------------------------------------------*/


/*------------------------------------------
End of Buttons
 ------------------------------------------*/


/*------------------------------------------
Changing States
 ------------------------------------------*/

.n2-ss-button-container a:hover {
    transition: all .2s ease !important;
}

#installation-vid {
    scroll-margin-top: 220px; /* set to your header height */
}


/*------------------------------------------
End of Changing States
 ------------------------------------------*/


/*------------------------------------------
Hidden
 ------------------------------------------*/


/*------------------------------------------
End of Changing Hidden
 ------------------------------------------*/


/*------------------------------------------
Media Queries
 ------------------------------------------*/


@media only screen and (max-width: 1205px){
	.kadence-header-row-inner span.kt-btn-inner-text {
    font-size: 14px;
}
}

/*------------------------------------------
End of Media Queries
 ------------------------------------------*/